Subject: Re: IETF 70 & 73 Venue Locations

From: Sam Weiler <[email-masked]>
Date: Thu, 8 Mar 2007 12:10:27 -0500 (EST)

Ole writes:

> The Westin Vancouver is already "sold out" if you just try to book 
> it normally on the web or by phone, but mention IETF and it works.

I'm like to commend the IAD/IASA for getting reasonable cancellation 
terms at the Westin Bayshore.  Westin reservations just told me that I 
could cancel my reservation up 'til 4pm the day before arrival without 
penalty (and only pay a one night penalty if I don't show at all). 
That's far more reasonable than we're getting from the Hilton in 
Prague.

-- Sam

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf